kwhw.net
当前位置:首页 >> FrAmEwork 1.1.4322 >>

FrAmEwork 1.1.4322

你那个.net 1.1只有32位的,直接安装肯定是不能在64位系统上装的. 要运行 32 位版本的 ASP.NET 1.1,按照以下步骤操作:1. 单击“开始”,单击“运行”,键入 cmd,然后单击“确定”。 2. 键入以下命令启用 32 位模式: cscript %SYSTEMDRIVE%/inetpub...

http://www.microsoft.com/downloads/details.aspx?FamilyId=262D25E3-F589-4842-8157-034D1E7CF3A3&displaylang=zh-cn 去这个网址下载了。。。。

打开服务器系统c盘,打开window, 右键temp 属性 安全 编辑 添加IIS_IUSRS 用户控制权限添加修改和写入权限即可。这是Windows Server 2008 R2 标准版 SP1 64位中文版解决办法。

依次打开IIS -> ASP.NET选项卡 -> 1.1版 查看原帖>>

是微软的程序开发用的,windows系统下除了java和vb的程序,基本都是基于这个东西开发的。win7下2.0版本被认为是系统组件,默认安装,所以我觉得1.1这么老的版本应该已经被抛弃了吧,现在也找不到谁还在用1.1开发软件了,更何况还是在win7上使用。

http://www.microsoft.com/downloads/details.aspx?FamilyId=262D25E3-F589-4842-8157-034D1E7CF3A3&displaylang=zh-cn 下载好了装上再装你那个东东

配置错误 说明: 在处理向该请求提供服务所需的配置文件时出错。请检查下面的特定错误详细信息并适当地修改配置文件。分析器错误信息: 无法加载文件“BLL”。源错误:行256: 行 257: 行 258: 行 259: 行 260:程序集加载跟踪: 下列信息有助于确...

.net framework2.0 下载2.0以上的版本就好了这个就好了

asp.net的运行环境 说白了有些类似于JAVA有JVM,为应用程序提供基础平台! .net framwork分为1.1版和2.0版,两个是独立部署的! 很多软件需要安装这个之后才能正常运行!

没搞错吧13年前的东西还想再win8上运行?你再看看有没有看错,是不是.Net 3或4。 1和2早就没人使了

网站首页 | 网站地图
All rights reserved Powered by www.kwhw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com